Subject: Fwd: Resignation letter
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 11 Apr 2020 00:22:34 -0700 (MST)

Hi Sir/ Ma'am, 

Received Resignation from Shivani (Land Mark agent) 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 11 Apr, 2020, at 10:49, shivanishivi397 <[email-masked]> wrote: 

To 

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sector-2, Noida, U.P. 

Dear , 

I would like to inform you that I have been working from 7 Oct, 2019 in your esteemed organization and now I am resigning from my position as a Customer Support Executive due to my personal reasons . My last working day would be 7 May, 2020. 

Thank you very much for the opportunities for professional and personal development that you have provided me during my tenure. I have enjoyed working for the company and appreciate the support provided me during my tenure with the company. 

Sincerely, 

Shivani Rani 

8 April, 2020 

---------- Forwarded message --------- 
From: Shivani Shivi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed 8 Apr, 2020, 4:06 PM 
Subject: Resignation letter 
To: < [ mailto:[email-masked] | [email-masked] ] > 
Cc: < [ mailto:[email-masked] | [email-masked] ] > 

PFA 

Thanks & Regards 
Shivani Rani